Uploaded image for project: 'Build'
  1. Build
  2. BUILD-605

[Magnolia dependency bot] Upgrade googleClientVersion to 1.30.11

XMLWordPrintable

    • Icon: Improvement Improvement
    • Resolution: Done
    • Icon: Neutral Neutral
    • BOM 6.2.15
    • BOM 6.2.14
    • None
    • None
    • Yes

      googleClientVersion can be upgraded from 1.30.10 to 1.30.11

        Acceptance criteria

              fgrilli Federico Grilli
              mmichel Maxime Michel
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Created:
                Updated:
                Resolved: